---
group:
  name: carson-ho
  description: ''
  projects:
  - name: search_layout
    description: ''
    mirrorRelease: false
    topic: ''
  - name: rxjava_operators
    description: ''
    mirrorRelease: false
    topic: ''
  - name: webview_demo
    description: ''
    mirrorRelease: false
    topic: ''
  - name: webview_cache
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Socket_learning'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'RetrofitDemo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ContentProvider'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'DataBase_Demo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'SuperEditText'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'NDK_Demo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Service_Server'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Webview_Cache'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Socket_learning'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'search_layout'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'androidlearning'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'androidinterview'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'rxjava_operators'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'webview_demo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'retrofitdemo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'contentprovider'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'algorithmlearning'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'database_demo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'superedittext'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'socket_learning'
    description: ''
    mirrorRelease: false
    topic: ''
  